.photoGalleryWrpr {position:relative;margin-bottom: 15px;}
.photoGalleryWrpr h2 {color:#585858;font-size:18px;font-weight:normal;margin:0 0 10px;}
.photoGalleryWrpr .photoGalleryName {}
.photoGalleryWrpr .photoGalleryRatingWrpr {}
.photoGalleryWrpr .photo_toolbar {margin: 25px 20px 10px 20px; height:20px;}
.photoGalleryWrpr .photo_toolbar a.photo_goback, #mod_photo_viewer .photo_toolbar a.photo_goback:link, #mod_photo_viewer .photo_toolbar a.photo_goback:visited {background:url("/cms/images/gallery/icon_go_back.gif") no-repeat scroll 0 0 transparent;color:#0E4B32;display:block;float:left;padding-left:17px;text-decoration:none; font-size:0.813em;}
.photoGalleryWrpr .photo_toolbar a.photo_email, #mod_photo_viewer .photo_toolbar a.photo_email:link, #mod_photo_viewer .photo_toolbar a.photo_email:visited {background:url("/cms/images/gallery/icon_email_to.gif") no-repeat scroll 0 0 transparent;color:#0E4B32;display:block;float:right;padding-left:19px;text-decoration:none; font-size:0.813em;}

a.photo_email:hover, a.photo_goback:hover {color:#975b02 !important;}

.photoGalleryCycleWrpr {background:#F1F1F0; border:1px solid #A7A7A7; margin-top:15px; padding:0;position:relative;width:100% !important; max-width:99% !important; z-index:10;}
.photoGalleryCycleWrpr div{text-align:center;}
.photoGalleryPhotoCountWrpr {position:relative; z-index:99;}
.photoGalleryPhotoCount {color:#6E6E6E;position:absolute;right:18px;top:12px; font-size:0.813em;}
.photoGalleryCounter {}
.photoGalleryBorder {border:1px solid #E0E0E2;padding:2px;position:relative;}
.photoGalleryCycleItem {width:100%;}
.photoGalleryCyclePhotoWrpr {margin:30px auto 10px;padding:0;position:relative;}
.photoGalleryNavLeft {cursor:pointer;left:0;position:absolute;top:45%;z-index:20;}
.photoGalleryNavRight {cursor:pointer;position:absolute;right:0;top:45%;z-index:20;}
.photoGalleryPhoto { max-width:100% !important;}
.photoGalleryCaption {color:#666666;font-size:10px;margin:3px auto;}
.photoGalleryDesc {}
.photoGalleryThumb {border-style:none;height:60px;width:80px;}
.photoGalleryPhotoNavHoriz {height:1%;margin:15px 0 15px 1px;overflow:hidden;position:relative;width:653px;}
.photoGalleryPhotoNavHoriz li {float:left;list-style:none outside none;margin:0 6px 0 0;padding:0;}
.photoGalleryPhotoNavHoriz a.prevPage {background:url("/cms/images/gallery/thumbs_arrow_back.gif") no-repeat scroll 0 0 transparent;cursor:pointer;display:block;float:left;height:62px;text-decoration:none;width:15px;margin-top:10px;}
.photoGalleryPhotoNavHoriz a.nextPage {background:url("/cms/images/gallery/thumbs_arrow_next.gif") no-repeat scroll 0 0 transparent;cursor:pointer;display:block;float:right;height:62px;text-decoration:none;width:15px;margin-top:10px;}
.photoGalleryPhotoNavHoriz a.disabled {background-position:0 -62px;}
.photoGalleryPhotoNavHoriz li a {border:1px solid #fff;display:block;text-align:center;width:80px;height:60px;}
.photoGalleryPhotoNavHoriz li.activeSlide a{border:1px solid #042C14;}
.photoGalleryPhotoNavHoriz a.activeSlide {border:1px solid #999999;}
.photoGalleryPhotoNavHoriz a.activeSlide img {cursor:default;opacity:0.4;}
.photoGalleryPhotoNavHoriz a:focus {outline:medium none;}
.photoGalleryPhotoNavHoriz img {}
.photoGalleryPhotoNavHoriz .scrollable ul {margin:0;padding:0;}
.photoGalleryPhotoNavHoriz .scrollable .items {cursor:pointer;float:left;height:60px;margin: 10px 0px 0px 0px;padding:0;vertical-align:middle;width:82px;}
.photoGalleryCycleCredits {font-size:14px;font-style:italic; margin: 0px auto; width:650px; text-align:left !important;}
.photoGalleryCycleDesc {margin: 0px auto 10px auto; font-size:14px; width:650px; text-align:left !important;}
.photoGalleryPhotoNavHoriz .scrollable {float:left;height:82px;margin:0 0 10px 6px;overflow:hidden;position:relative;width:615px;}
.photoGalleryPhotoNavHoriz .scrollable .items {position:absolute;width:20000em;}
.photoGalleryPhotoNavHoriz .scrollable .items div {float:left;}
.photoGalleryPhotoNavHoriz .navi {height:20px;margin-left:300px;width:280px;}
.photoGalleryPhotoNavHoriz .navi a {background:url("/cms/images/gallery/navigator.gif") no-repeat scroll 0 0 transparent;cursor:pointer;display:block;float:left;font-size:1px;height:8px;margin:3px;width:8px;}
.photoGalleryPhotoNavHoriz .navi a:hover {background-position:0 -8px;}
.photoGalleryPhotoNavHoriz .navi a.active {background-position:0 -16px;cursor:default;}

.galleryListingWrpr {margin-bottom:15px;}
.galleryListingMargin {margin:0px;}
.galleryListingItemWrpr {margin-bottom:20px;}
.galleryListingItemImageWrpr {float:left;text-align:center;}
.galleryListingItemImageLink {}
.galleryListingItemImageTextLink {}
.galleryListingItemDesc {margin-left:160px;}
.galleryListingItemDescViewLink {}

.galllistall {float:left; display:block; position:relative; width:700px; min-height:145px; margin: 10px 0px 10px 0px; background:#F6FAF8;}
.galllisthd {float:left; display:block; position:relative; width:700px; min-height:46px; color:#ffffff;
background: #358e6a; /* Old browsers */
background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */}
.galllisthd h3 {font-size:1.063em; font-weight:bold; text-transform:uppercase; margin: 10px 0px 0px 180px; padding: 0px 0px 7px 0px; color:#ffffff; line-height:35px;}
.galllisthd a,
.galllisthd a:link,
.galllisthd a:visited {font-size:1.063em; font-weight:bold; margin: 10px 0px 0px 0px; padding: 0px 0px 7px 0px; color:#ffffff; text-decoration:none;}
.galllisthd a:hover,
.galllisthd a:active {text-decoration:underline;}
.galllistimg {float:left; display:block; position:relative; width:150px; margin: -37px 0px 0px 10px; text-align:center;}
.galllistimg img {margin: 0px; padding: 0px; border:1px solid #DDDDDD;}
.galllisttext {float:left; display:block; position:relative; width:450px; margin: 8px 0px 5px 20px;}
.galllisttext p {margin: 0px 0px 5px 0px; padding:0;}


@media only screen and (min-width:768px) and (max-width:959px) {

	.photoGalleryPhotoNavHoriz .navi {height:20px;margin-left:240px;width:280px;}
	.photoGalleryPhotoNavHoriz {height:1%;margin:15px 0 15px 1px;overflow:hidden;position:relative;width:550px;}
	.photoGalleryCycleCredits {font-size:14px;font-style:italic; margin: 0px auto; width:545px;}
	.photoGalleryCycleDesc {margin: 0px auto 10px auto; font-size:14px; width:545px;}
	.photoGalleryPhotoNavHoriz .scrollable {float:left;height:82px;margin:0 0 10px 3px;overflow:hidden;position:relative;width:513px;}
	.photoGalleryCyclePhotoWrpr {height:419px !important;}

	.galllistall {float:left; display:block; position:relative; width:100%; min-height:145px; background:#F6FAF8;}
	.galllisthd {float:left; display:block; position:relative; width:100%; min-height:46px; 
	background: #358e6a; /* Old browsers */
	background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */}
	.galllisthd h3 {font-size:1.063em; font-weight:bold; text-transform:uppercase; margin: 7px 0px 0px 0px; padding: 0px 0px 7px 0px; color:#ffffff; line-height:35px; text-align:center;}
	.galllisthd a,
	.galllisthd a:link,
	.galllisthd a:visited {font-size:1.063em; font-weight:bold; margin: 10px 0px 0px 0px; padding: 0px 0px 7px 0px; color:#ffffff; text-decoration:none;}
	.galllisthd a:hover,
	.galllisthd a:active {text-decoration:underline;}
	.galllistimg {float:left; display:block; position:relative; width:100%; margin: 10px 0px 0px 0px; text-align:center;}
	.galllistimg img {margin: 0px; padding: 0px; border:1px solid #DDDDDD;}
	.galllisttext {float:left; display:block; position:relative; width:90%; margin: 8px 20px 5px 20px;}
	.galllisttext p {margin: 0px 0px 5px 0px; padding:0;}

	.photoGalleryCycleItem img.photoGalleryPhoto {min-width:508px !important; max-width:100% !important; max-height:419px !important;}
	.photoGalleryCycleWrpr {background:#F1F1F0; border:1px solid #A7A7A7; margin-top:15px; margin-right:2px; padding:0;position:relative;width:100% !important; max-width:99% !important; z-index:10; max-height:550px !important;}
	.photoGalleryCycleCredits {font-size:14px;font-style:italic; margin: 0px 10px 0px 20px; width:520px !important;}
	.photoGalleryCycleDesc {font-size:14px; margin: 0px 10px 15px 20px; min-width:490px !important; max-width:700px !important;}

}

@media only screen and (min-width:480px) and (max-width:767px) {

	.photoGalleryPhotoNavHoriz .navi {height:20px;margin-left:230px;width:280px;}
	.photoGalleryPhotoNavHoriz {height:1%;margin:15px 0 15px 1px;overflow:hidden;position:relative;width:472px;}
	.photoGalleryCycleCredits {font-size:14px;font-style:italic; margin: 0px 10px 10px 10px; width:480px;}
	.photoGalleryCycleDesc {margin: 0px 10px 10px 10px; font-size:14px; width:480px;}
	.photoGalleryPhotoNavHoriz .scrollable {float:left;height:82px;margin:0 0 0px 6px;overflow:hidden;position:relative;width:430px;}
	.photoGalleryCyclePhotoWrpr {height:410px !important;}

	.galllistall {float:left; display:block; position:relative; width:100%; min-height:145px; background:#F6FAF8;}
	.galllisthd {float:left; display:block; position:relative; width:100%; min-height:46px; 
	background: #358e6a; /* Old browsers */
	background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */}
	.galllisthd h3 {font-size:1.063em; font-weight:bold; text-transform:uppercase; margin: 7px 0px 0px 0px; padding: 0px 0px 7px 0px; color:#ffffff; line-height:35px; text-align:center;}
	.galllisthd a,
	.galllisthd a:link,
	.galllisthd a:visited {font-size:1.063em; font-weight:bold; margin: 10px 0px 0px 0px; padding: 0px 0px 7px 0px; color:#ffffff; text-decoration:none;}
	.galllisthd a:hover,
	.galllisthd a:active {text-decoration:underline;}
	.galllistimg {float:left; display:block; position:relative; width:100%; margin: 10px 0px 0px 0px; text-align:center;}
	.galllistimg img {margin: 0px; padding: 0px; border:1px solid #DDDDDD;}
	.galllisttext {float:left; display:block; position:relative; width:90%; margin: 8px 20px 5px 20px;}
	.galllisttext p {margin: 0px 0px 5px 0px; padding:0;}


	.photoGalleryCycleItem img.photoGalleryPhoto {min-width:549px !important; max-height:412px !important; text-align:center;}
	.photoGalleryCycleWrpr {background:#F1F1F0; border:1px solid #A7A7A7; margin-top:15px; padding:0;position:relative;width:100% !important; max-width:99% !important; z-index:10; max-height:550px !important;}
	.photoGalleryCycleCredits {font-size:14px;font-style:italic; margin: 0px 10px 0px 20px; min-width:500px !important; max-width:700px !important;}
	.photoGalleryCycleDesc {font-size:14px; margin: 0px 10px 15px 20px; min-width:500px !important; max-width:700px !important;}

	.photoGalleryWrpr .photo_toolbar {margin: 25px 20px 10px 20px; height:30px;}

}

@media only screen and (min-width:180px) and (max-width:479px) {

	.photoGalleryPhotoNavHoriz .navi {height:20px;margin-left:130px;width:280px;}
	.photoGalleryPhotoNavHoriz {height:1%;margin:15px 0 15px 1px;overflow:hidden;position:relative;width:295px;}
	.photoGalleryCycleCredits {font-size:14px;font-style:italic; margin: 0px 10px 0px 10px; width:280px;}
	.photoGalleryCycleDesc {margin: 0px 10px 10px 10px; font-size:14px; width:280px;}
	.photoGalleryPhotoNavHoriz .scrollable {float:left;height:82px;margin:0 0 0px 4px;overflow:hidden;position:relative;width:260px;}
	.photoGalleryCyclePhotoWrpr {height:220px !important;}
	.photoGalleryWrpr .photo_toolbar {display:none;}
	.photoGalleryPhotoCount {color:#6E6E6E;position:absolute;right:18px;top:10px;}

	.galllistall {float:left; display:block; position:relative; width:100%; min-height:145px; background:#F6FAF8;}
	.galllisthd {float:left; display:block; position:relative; width:100%; min-height:46px;
	background: #358e6a; /* Old browsers */
	background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */	
	}
	.galllisthd h3 {font-size:1.063em; font-weight:bold; text-transform:uppercase; margin: 7px 0px 0px 0px; padding: 0px 0px 7px 0px; color:#ffffff; line-height:35px; text-align:center;}
	.galllisthd a,
	.galllisthd a:link,
	.galllisthd a:visited {font-size:1.063em; font-weight:bold; margin: 10px 0px 0px 0px; padding: 0px 0px 7px 0px; color:#ffffff; text-decoration:none;}
	.galllisthd a:hover,
	.galllisthd a:active {text-decoration:underline;}
	.galllistimg {float:left; display:block; position:relative; width:100%; margin: 10px 0px 0px 0px; text-align:center;}
	.galllistimg img {margin: 0px; padding: 0px; border:1px solid #DDDDDD;}
	.galllisttext {float:left; display:block; position:relative; width:90%; margin: 8px 20px 5px 20px;}
	.galllisttext p {margin: 0px 0px 5px 0px; padding:0;}

	.photoGalleryCycleItem img.photoGalleryPhoto {min-width:288px !important; max-height:216px !important; text-align:center;}
	.photoGalleryCycleWrpr {background:#F1F1F0; border:1px solid #A7A7A7; margin-top:15px; padding:0;position:relative;width:100% !important;z-index:10; max-height:550px !important;}
	.photoGalleryCycleCredits {font-size:14px;font-style:italic; margin: 0px 10px 0px 20px; min-width:288px !important; max-width:479px !important;}
	.photoGalleryCycleDesc {font-size:14px; margin: 0px 10px 15px 20px; min-width:288px !important; max-width:479px !important;}

	.photoGalleryWrpr .photo_toolbar {margin: 25px 20px 10px 20px; height:30px;}

}

